/* __ __  _____  ___ ___  ___   ___ ___  ___ ___
  / _\\ \/ / _ \/ _ ` _ \/ _ \ / __/ _ \/ _ ` _ \
 / __ \)  ( (_) )| | | |(  __/( (_( (_) )| | | | |
/_/  \__/\_\___/_| |_| |_\___(_)___)___/_| |_| |_|
www.axome.com                       www.trenta.fr
*/

@font-face {
    font-family: 'agendabold';
    src: url('../fonts/agenda-bold-webfont.eot');
    src: url('../fonts/agenda-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agenda-bold-webfont.woff') format('woff'),
         url('../fonts/agenda-bold-webfont.ttf') format('truetype'),
         url('../fonts/agenda-bold-webfont.svg#agendabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'agendalight';
    src: url('../fonts/agenda-light-webfont.eot');
    src: url('../fonts/agenda-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agenda-light-webfont.woff') format('woff'),
         url('../fonts/agenda-light-webfont.ttf') format('truetype'),
         url('../fonts/agenda-light-webfont.svg#agendalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'agendamedium';
    src: url('../fonts/agenda-medium-webfont.eot');
    src: url('../fonts/agenda-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agenda-medium-webfont.woff') format('woff'),
         url('../fonts/agenda-medium-webfont.ttf') format('truetype'),
         url('../fonts/agenda-medium-webfont.svg#agendamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { background: #fff; font-size: 14px;}

a, a:active, a:visited { color: #333; }
a:hover { color: #999; }

/* Rappel des couleurs de lien dans les alertes bootstrap */
.alert a, .alert a:hover { color: #c09853 !important; }
.alert-info a, .alert-info a:hover { color: #3a87ad !important; }
.alert-error a, .alert-error a:hover { color: #b94a48 !important; }
.alert-success a, .alert-success a:hover { color: #468847 !important; }


/*typos google */
/*
.page_title,
.block_title,
.title,

#search_btn_top,
.newsletter_submit,
.toto { font-family: 'merguez', arial, sans-serif }
*/

#home_reassurance .home_reassurance .reassurance_title,
.block_title,
.block .block_subtitle,
.block_reassurance .reassurance div p,
#header_text_help,
#header_menu ul li a,
.product_list li .product_name,
.product_list li .content_price,
#categories_block > .nav > li > a,
.title,
#product .content_prices,
#product .exclusive,
#product .exclusive_disabled,
#product #more_info_block .nav > li > a,
.btn,
#order_step li a,
#cart_summary thead th,
#extra_cart_summary thead th,
#cms_menu ul li a,
#block_blog_categories .block_content > ul > li > a,
#cms #center_column h1,
#cms #center_column h2,
#cms .block_besoin_aide .block_content strong,
#index .block_cms_home .block_content strong,
#product #idTabFeaturesGroups .tabContent .table th,
div .nav-tabs > li > a,
#moodular_text,
#contact #contact-infos strong,
#products-slider ul li a,
#module-prestablog-blog #center_column h2,
#module-prestablog-blog #center_column h3,
#module-prestablog-blog #center_column h4,
#module-prestablog-blog #sidebar > #block_blog_categories .title_block,
#index .ax_zone,
#index .block_cms_home .block_cms_title,
.block .block_title {
    font-family: 'agendamedium', sans-serif;
}

#cms #center_column .cms_intro {
    font-family: 'agendalight', sans-serif;
}

.lang_el *,
.lang_ro * {
	text-transform: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

.lang_el body,
.lang_ro body {
	font-size: 13px;
}


.page_title,
.block_title,
.title {
	display: block;
	margin: 0;
	line-height: 1em;
	clear: both;
}

.title2 {
    text-transform: uppercase;
    font-size: 18px;
}


div .btn,
div .btn:hover,
div .btn:focus,
div .btn:active,
div .btn-primary,
div .btn-primary:hover,
div .btn-primary:focus,
div .btn-group .btn:first-child,
/*div .btn-group .btn:last-child,  -> fait planter IE8 */
div .btn-group.open .btn.dropdown-toggle {
	color: #999 !important;
	text-decoration: none !important;
	text-transform: uppercase;
	background: #f0f0f0;
	border: 0;
	filter: none;
	text-shadow: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
	-webkit-border-radius: 0;
	        border-radius: 0;
	-webkit-transition: all ease 0.2s;
	   -moz-transition: all ease 0.2s;
	        transition: all ease 0.2s;
}

div .btn:hover,
div .btn-primary:hover,
div .btn-group.open .btn.dropdown-toggle {
	color: #fff !important;
	background: #252525 !important;
}

div .btn-primary,
div .btn-primary:focus,
div .btn-primary:active {
    background: #8ab820;
    border-color: #8ab820;
    color: #fff !important;
}

div .btn-primary:hover {
    background: #8AB820 !important;
    text-decoration: underline !important;
}

div .btn.arrow:before {
	content: '>';
	display: inline-block;
	margin-right: 5px;
	width: 10px;
	height: 10px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border-color: #e0e0e0;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #c1c1c1;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,0.2);
}

div .toggle-password {
    margin-left: -35px;
	top: 0;
}

div .modal {
	left: 50%;
}

.block .block_title {
	font-size: 18px;
	color: #252525;
	background: #F0F0F0;
}

.block.block_besoin_aide .block_title {
    background: #f0f0f0 url('../img/picto_aide.png') no-repeat center 5px;
    padding-top: 50px;
}

.block.block_besoin_aide .block_content strong {
    color: #99abd9;
    font-weight: normal;
    font-size: 16px;
}


#playground {}

#main {}
#main #center_column { float: right; }
#main #center_column.span12 { float: none; }
#main #sidebar { float: left; margin-left: 0; }


#breadcrumb {
    position: relative;
    z-index: 11;
    color: #fff;
    font-size: 12px;
    margin-top: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #fafafa;
}

#breadcrumb > ul {
    margin: 0
}

#breadcrumb,
#breadcrumb li a,
#breadcrumb li,
#breadcrumb .breadcrumb > li > .divider,
#breadcrumb li .littleH1 {
    display: inline-block;
    color: #000;
    text-shadow: none;
    font-size: 12px;
}

#breadcrumb li a {
    text-decoration: underline
}

#breadcrumb .breadcrumb > li > .divider {
    padding: 0 2px;
    text-shadow: none;
}

#category #breadcrumb,
#product #breadcrumb {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    background: none;
}

#product #breadcrumb,
#product #breadcrumb li a,
#product #breadcrumb li,
#product #breadcrumb .breadcrumb > li > .divider,
#product #breadcrumb li .littleH1,
#category #breadcrumb,
#category #breadcrumb li a,
#category #breadcrumb li,
#category #breadcrumb .breadcrumb > li > .divider,
#category #breadcrumb li .littleH1 {
    color: #fff;
}



/* BLOCKS AXOME ******************************************************************************** */

.block {
	margin: 0 0 30px 0;
	background: #fff;
}
.block .block_title {
	text-align: center;
	text-transform: uppercase;
	padding: 10px;
	font-size: 18px;
}
.block .block_subtitle {
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
}
.block .block_content {
	clear: both;
	padding: 15px 30px;
	border: 1px solid #f0f0f0;
	border-top: 0;
    color: #999;
    line-height: 18px;
}

.hsep {
    display: block;
    height: 1px;
    line-height: 1px;
    font-size: 0;
    background: #f0f0f0;
    margin-bottom: 10px;
}

.hsep.top {
    margin-bottom: 20px;
}

.lt-ie9 #start-eurodiet-btn-container {
    margin-left: 0;
}

#start-eurodiet-btn-container {
    position: fixed;
    z-index: 200;
    left: 0;
    top: 197px;
    width: 150px;
    height: 32px;
    margin-left: -55px;
    overflow: visible;
}

#start-eurodiet-btn,
#start-eurodiet-btn:hover {
    display: block;
    margin: 0;
    max-width: 90px;
    line-height: 16px;
    padding-left: 30px;
    padding-right: 40px;
    background: #8ab820 url('../img/picto_logo.png') no-repeat 85% center;
    text-transform: none;

    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#start-eurodiet-btn:hover {
    text-decoration: none;
    background: #6e970f url('../img/picto_logo.png') no-repeat 85% center !important;
    text-decoration: none !important;
}






/* SIDEBAR ******************************************************************************** */
#sidebar .block { margin-bottom: 20px; }

#module-mailalerts-account #sidebar .mailalerts a,
#sidebar ul li a:hover,
#sidebar ul li a.active { text-decoration: underline; }

#sidebar #block_blog_categories {
	display: none;
}

/* Menu catégories */
#categories_block_left .caret { display: none; }

/* Menu "Mon compte" */
#sidebar .block_myaccount { display: none; }
#sidebar .block_myaccount ul { margin: 0; padding: 0 0 0.5em 0; }

#sidebar .block_myaccount .block_title {
    text-align: left;
    padding-left: 0;
}

#sidebar .block_myaccount .logout a {
    clear: both;
    display: block;
    margin-top: 10px;
    border-top: 1px solid #f0f0f0;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    color: #930;
}

.compte #main {
    margin-top: 20px;
}

.compte #sidebar .block { display: none; }
.compte #sidebar .block_myaccount { display: block; }

.compte #center_column .block {
    border-left: 1px solid #f0f0f0;
    padding-left: 20px;
}

.compte #sidebar .block_myaccount .block_title {
    font-size: 28px;
    padding: 10px 20px;
}

.compte #sidebar .block_myaccount .block_content {
    padding: 10px 20px;
}

.compte #sidebar .block_myaccount .block_content ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

.compte #sidebar .block_myaccount .block_content ul li a {
    display: inline-block; zoom: 1; *display: inline;
    padding-left: 15px;
    background: url('../img/bt_arrow.png') no-repeat left 8px;
}

.compte #sidebar .block_myaccount .block_content ul li a.active {
    font-weight: bold;
}

.compte #sidebar .block_myaccount .logout {
}

.compte #center_column .block_content {
    padding-top: 10px;
}

/* Menu CMS */
#sidebar .block_cms ul,
#categories_block_left ul { list-style: none; margin: 0; padding: 0; }

/* BLOCK LAYERED */
#layered_price_range span { font-size: 11px; float: left; }
#layered_price_range .borne2 { float: right; }

#sidebar #categories_block {
    display: none;
}

#module-axome_allcategories-default #sidebar #categories_block {
	display: block;
}





/* barre comparaison / tri / pagination ********************************************************************* */
.pagination a { background-color: #fff; }
.product_list_sort { margin: 18px 0; }
.product_list_sort .pagination,
.product_list_sort .form-horizontal,
.product_list_sort .control-group { margin: 0 }
.product_list_sort .productsSortForm { float: right; }
.product_list_sort .pagination-nb-pages { float: right; padding: 5px 0 0 0; }
.product_list_sort .pagination-nb-pages select { width: 70px; }





/* ************************************************************************************************
      HEADER
************************************************************************************************ */

#header_top { background: #252525; color: #fff; margin: 0; height: 30px; line-height: 30px; font-size: 11px; }

#header_top a { color: #fff; }
#header_top p { margin: 0; padding: 0; }

#header_top_content { display: table; width: 100%; padding: 0; margin: 0; }

#header_top_content .nav-container { display: table-cell; width: 120px; position: relative; top: -2px; }

#header_top_content .nav-container { display: table-cell; }
#header_top_content .nav-container .nav { display: inline-block; margin: 0; padding: 0; }
#header_top_content .nav-container .nav > li { text-transform: uppercase; }
#header_top_content .nav-container .nav > li > a { color: #aaa; line-height: 28px; }
#header_top_content .nav-container .nav > li:hover > a { color: #fff; background: #252525; filter: none; -webkit-box-shadow: none; box-shadow: none; }
#header_top_content .nav-container .nav > li.open > a,
#header_top_content .nav-container .nav > li.active > a { background: #252525; filter: none; -webkit-box-shadow: none; box-shadow: none; }
#header_top_content .nav-container .nav > li > a > .caret { margin-top: 12px; border-top-color: #aaa; border-bottom-color: #aaa; }
#header_top_content .nav-container .nav > li:hover > a > .caret { border-top-color: #fff; border-bottom-color: #fff; }
#header_top_content .nav-container .nav > li > .dropdown-menu { margin: 0 0 0 -20px; padding: 0; text-transform: none; font-size: 12px; }
#header_top_content .nav-container .nav > li > .dropdown-menu:before,
#header_top_content .nav-container .nav > li > .dropdown-menu:after { display: none; }
#header_top_content .nav-container .nav > li:hover > .dropdown-menu { display: block; }
#header_top_content .nav-container .nav > li > .dropdown-menu > li.active > a { font-weight: bold; text-decoration: underline; }

#header_top_content .nav-container .nav > li > a {
    font-size: 10px;
    text-transform: uppercase;
}


#header_text_help {
    display: table-cell;
    text-align: center;
    font-size: 16px;
}

#header_text_help span {
    color: #99abd9;
}

#header_link_stores,
#header_lang_country,
#header_text_help,
#header_link_contact,
#header_link_start {
    position: relative;
    top: -2px;
}

#header_link_stores a,
#header_link_contact a,
#header_link_start a {
    text-transform: uppercase;
    font-size: 10px;
    line-height: 30px;
}

#header_link_stores { display: table-cell; width: 170px; }
#header_link_stores a { display: block; width: 100%; height: 100%; text-align: center; background: #999999; }

#header_link_contact { display: table-cell; width: 170px; }
#header_link_contact a { display: block; width: 100%; height: 100%; text-align: center; background: #99abd9; }

#header_link_start { display: table-cell; width: 170px; }
#header_link_start a { display: block; width: 100%; height: 100%; text-align: center; background: #8bb821; }

#header_center { }

#index #header_center {
}

#header_logo { padding-top: 20px; text-align: center; }
#header_logo img { max-width: 90%; }

#header_center > .container > .row > .span9 { margin-left: 0; width: 720px; }


#header_center_content {
	display: table;
	float: right;
	padding: 0;
	margin: 0;
	clear: both;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}


#header_menu {
	margin-top: 20px;
	clear: both;
}

#header_menu ul { display: table; width: 100%; list-style: none; margin: 0; padding: 0; }

#header_menu ul li {
	display: table-cell;
	position: relative;
	margin: 0;
	word-break: break-all;
	vertical-align: middle;
}

#header_menu > ul > li {
	border-left: 1px solid #fff;
	text-align: center;
	background: #f0f0f0;
}

#header_menu ul ul ul {
  margin-left: 15px;
  display: block;
  width: auto;
}

#header_menu > ul > li > ul,
#header_menu > ul > li .ax_extra_wysiwyg {
	position: absolute;
	top: 100%;
	left: -9999px;
	width: 100%;
	opacity: 0;
	z-index: 9999;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-bottom: 0;

	transition: opacity 300ms ease-out;
}

#header_menu > ul > li .ax_extra_wysiwyg {
	margin-left: -10%;
	transition: margin-left 500ms ease-out 100ms, opacity 500ms ease-out 100ms;
}

#header_menu > ul > li > ul li {
	display: block;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
}

#header_menu > ul > li > ul li a {
	padding-left: 30px;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.lang_el #header_menu > ul > li > ul li a {
	font-size: 14px;
}

#header_menu > ul > li > ul li a:hover {
	background: #f5f5f5;
}

#header_menu > ul > li:hover {
	background: #e5e5e5;
}

#header_menu > ul > li:last-child {
	background: #252525;
}

#header_menu > ul > li:last-child a {
	color: #fff;
}

#header_menu > ul > li:last-child:hover {
	background: #80ab1b !important;
}

#header_menu > ul > li:last-child:hover a {
	color: #fff !important;
}

#header_menu > ul > li.home {
	border: none;
}

#header_menu > ul > li.home a:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 16px;
	background: url('../img/picto-home.png');
}

#header_menu ul li a {
	display: block;
	padding: 15px 10px;
    text-transform: uppercase;
    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    transition: all ease 0.2s;
    font-size: 18px;
}

.boutique_18 #header_menu ul li a {
	font-size: 13px;
}

#header_menu ul li.active a,
#header_menu ul li a:hover { text-decoration: none; color: #333 }

#header_menu ul li a span {
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 0 10px;
}

#header_menu > ul > li > .ax_extra_wysiwyg {
	width: 100%;
	opacity: 0;
	margin-left: 0;
	overflow: hidden;
}

#header_menu > ul > li > .ax_extra_wysiwyg p {
	margin: 0;
}

#header_menu > ul > li:hover > ul {
	left: 0;
	opacity: 1;
	min-width: 250px;
	display: none;
}

#header_menu > ul > li:hover > .ax_extra_wysiwyg {
	left: 0;
	opacity: 1;
	width: 350px;
}

#header_menu ul li a.extra_link {
	padding: 0;
}

#header_menu > ul > li:nth-last-child(-n+2):hover > .ax_extra_wysiwyg {
	left: auto;
	right: 0;
	opacity: 1;
	width: 350px;
}

#header_menu > ul > li:hover > .ax_extra_wysiwyg img {
	display: block;
	width: 100%;
}

#header_menu > ul > li:nth-child(5) > a {
	background: #99abd9;
	color: #fff;
}

#header_menu > ul > li:nth-child(5) > a:before {
	content: '';
	display: inline-block;
	background: url('../img/picto_cart.png') no-repeat center;
	width: 20px;
	height: 20px;
	position: relative;
	top: 5px;
	margin-right: 10px;
}


#header_user,

#header_cart {
	display: table-cell;
	width: 170px;
	height: 82px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #f0f0f0;
}


#header_user a {
    display: block;
}

#header_user .block_title i,
#header_cart .block_title i {
    width: 18px;
    height: 18px;
}

#header_user .block_title i {
    background: url('../img/picto_compte.png') no-repeat center;
}

#header_cart .block_title i {
    background: url('../img/picto-panier-02.png') no-repeat center;
}


#header_cart #cart_block_list,
#header_cart .free_shipping { display: none !important; }


#header_cart .block_title,
#header_user .block_title {
    text-transform: uppercase;
    font-size: 14px;
    color: #999;
    margin-bottom: 0;
}

#header_cart .block_content,
#header_user .block_content {
    font-size: 11px;
    color: #999
}

#branding #search_block_top #search_btn_top {
    display: none;
}

#branding #search_block_top #search_query_top {
    width: 100%;
    box-sizing: border-box;
    height: 30px;
    line-height: 14px;
    font-size: 11px;
    padding-right: 60px;
    background: url('../img/picto_search.png') no-repeat right center;
}


.footer_reassurance,
.footer_reassurance .block > div {
    background: #e5e5e5
}

.footer_reassurance {
    padding-top: 10px;
}

/* ************************************************************************************************
      FOOTER
************************************************************************************************ */

#colophon { margin: 0; padding: 0; background: #252525; color: #999; padding-top: 10px }
#colophon .container { padding: 10px 0; }

#colophon .title {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 5px;
}

#colophon .footer_title {
	margin-bottom: 10px;
}

#colophon .footer_bottom {
	padding: 20px 0;
	border-top: 1px solid #363636;
}


#footer_logos {
    border-top: 1px solid #363636;
    text-align: right;
}

#footer_logos .container {
    height: 42px;
    padding: 0;
    line-height: 42px;
}

#footer_logos .container img {
	display: inline-block;
	max-width: 100%;
}

#footer_share .btn-facebook {
    background: #999;
    padding-left: 40px;
    padding-right: 40px;
    width: 15%;
}

#footer_share .btn-facebook:hover {
    background: #848484 !important;
}

#colophon .container {
    font-size: 12px;
}

#colophon .container ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

#colophon .container ul li {

}

#colophon .container ul li a  {
    display: inline-block; zoom: 1; *display: inline;
    color: #999;
    padding-left: 10px;
    background: url('../img/bt_arrow.png') no-repeat 0 6px;
}




/* ************************************************************************************************
      HOMEPAGE
************************************************************************************************ */
#index #main { margin-top: 20px; }

#index .homeslider {
	margin-bottom: 30px;
}

#index .ax_zone {
	background: #e5e5e5;
	font-size: 19px;
	line-height: 22px;
	padding: 30px;
	color: #393939;
}

#index .ax_zone.ax_zone_home_2 {
	padding: 0
}

#index .ax_zone.ax_zone_home_2 img {
	display: inline-block;
	max-width: 100%;
}

#featured_products { border: 0; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; }
#featured_products .block_title { padding: 20px 0; background: none; border: 0; }
#featured_products .block_content { padding: 0 0 30px 0; border: 0; }

#home_reassurance .home_reassurance {
    text-align: center;
    margin-bottom: 30px;
    border: 1px solid #f0f0f0;
    border-top: 0;
    cursor: pointer;
}

#home_reassurance .home_reassurance:hover .reassurance_title {
    text-shadow: 0 0 6px rgba(255, 255, 255, .75);
}

#home_reassurance .home_reassurance:hover .reassurance_content {
    color: #555
}

#home_reassurance .home_reassurance:hover .btn.arrow {
    text-decoration: underline !important;
}

#home_reassurance .home_reassurance .reassurance_title {
    padding: 50px 20px 10px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}

#home_reassurance .home_reassurance .reassurance_content {
    padding: 15px 30px;
    font-size: 12px;
    color: #999999;
    line-height: 16px;
    margin: 0;
    height: 55px;
}

#home_reassurance .home_reassurance_1 .reassurance_title {
    background: #b40931 url('../img/picto_espace.png') no-repeat center 10px;
}

#home_reassurance .home_reassurance_2 .reassurance_title {
    background: #f18f00 url('../img/picto_temoignage.png') no-repeat center 10px;
}

#home_reassurance .home_reassurance_3 .reassurance_title {
   background: #8ab820 url('../img/picto_localisation.png') no-repeat center 15px;
}

#home_reassurance .home_reassurance_4 .reassurance_title {
	background: #99abd9 url('../img/picto_medecin.png') no-repeat center 10px;
}

#index .block_cms_home .block_title,
#home_selection .block_title {
    background: #e5e5e5;
}

#index #home_selection .block .block_title {
	font-size: 24px;
	line-height: 28px;
	padding: 25px 0;
	margin-bottom: 30px;
}

#index #home_selection .block .block_content {
	border: none;
	padding: 0;
}

#index .block_cms_home {
    padding: 30px;
    background: #e5e5e5;
}

#index .block_cms_home .block_cms_title {
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 20px;
}

#index .block_cms_home .block_cms_content .post-cover {
	display: none;
}

#index .block_cms_home .block_cms_content strong {
    display: block;
    margin-bottom: 10px;
}

#index .block_cms_home .block_cms_content .post-content {
	color: #999999;
	font-size: 12px;
}

#index .block_cms_home .block_cms_content .post-content > div {
	margin-bottom: 10px;
}

#index .block_cms_home .block_content div {
    color: #999;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 20px;
}

#index .block_cms_home .block_content .btn,
#index .block_cms_home .block_content .btn:hover {
    padding-left: 30px;
    padding-right: 30px;
    background-position: 18px 9px !important
}


#home_seo {
	margin-bottom: 30px;
	color: #999;
	font-size: 12px;
	line-height: 16px;
}

#home_seo h1 {
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

#home_seo h2 {
	line-height: 16px;
	margin: 0;
	font-weight: bold;
	font-size: 13px;
}


/* ************************************************************************************************
      PRODUCT LIST
************************************************************************************************ */

.product_list li {
    margin-bottom: 30px;
}

.product_list li > div { position: relative; border: 1px solid #f0f0f0; }
.product_list li a { display: block; text-decoration: none; }

.product_list li .product_img_link { position: relative; }
.product_list li .product_img_link img { display: block; width: 100%; height: auto; }


.product_list li .product_img_link .btn {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    background: #8AB820 url('../img/picto_oeil.png') no-repeat 95% center !important;
    font-size: 12px;
    z-index: 10;
}

.product_list li .product_img_link:hover .btn {
    display: block;
}


.product_list li .product_name {
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0 30px;
}

.product_list li .product_name a {
    line-height: 1em;
    padding: 5px 0;
    height: 30px;
    font-size: 14px;
    text-transform: uppercase;
}

.product_list li .product_desc {
    color: #999;
    text-align: center;
    font-size: 12px;
    padding: 0 20px;
    height: 60px;
}

.product_list li .new,
.product_list li .discount,
.product_list li .on_sale,
.product_list li .online_only,
.product_list li .availability { display: none; }
/*
.product_list li .availability.available { color: #488c40; }
.product_list li .availability.available_options { color: #488c40; }
.product_list li .availability.not_available { color: #cc0104; }
*/


.product_list li .content_price {
    display: block;
    text-align: center;
    padding: 0 0 10px 0;
}

.product_list li .product_serving {
    display: block;
    text-align: center;
    padding: 0 0 10px 0;
	font-size: 14px;
	color: #8AB820;
}


.product_list li .content_price .price { font-size: 18px; }
.product_list li .content_price .price.reduced {
    color: #f18f00;
    margin-left: 20px;
}

.product_list li .content_price .reduction { font-size: 11px; }
.product_list li .content_price .reduction .old_price { text-decoration: line-through; }
.product_list li .content_price .reduction .reduction_percent_display {
    display:  none;
}

.product_list li.oos .exclusive i { display: none; }

.product_list li .add_to_cart {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    font-size: 0;
    background: url('../img/picto-panier-02.png') no-repeat center;
    right: 6px;
    bottom: 6px;
}


.product_list li .oos {
    width: 96%;
    font-size: 11px;
    line-height: 1em;
    margin: -60px 2% auto 2%;
    position: absolute;
    opacity: 0.9;
    text-align: center;

    display: none;
}

.product_list li .oos span { color: #fff; display: inline-block; padding: 6px; background-color: #f30; }

.product_list .rubans { position: absolute; top: 0; left: 0; }

.product_list .ribbons {
    position: absolute;
    bottom: 0;
    left: 0;
}

.product_list .ribbons .ribbon {
    display: inline-block; zoom: 1; *display: inline;
    padding: 8px 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    z-index: 5;
    line-height: 14px;
}

.product_list .ribbons .ribbon.promo {
    background: #f18f00;
}

.product_list img.prescription {
    max-width: 20px;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

#module-axome_allcategories-default #center_column .product_list .product_name a {
    line-height: 13px;
    font-size: 12px;
    height: 50px;
}



/* ************************************************************************************************
      AUTHENTIFICATION + MY ACCOUNT
************************************************************************************************ */
.birthdate .controls { width: auto; overflow: visible; }
.birthdate #days,
.birthdate #s2id_days { width: 55px; margin-right: 2px; }
.birthdate #months,
.birthdate #s2id_months { width: 100px; margin-right: 2px; }
.birthdate #years,
.birthdate #s2id_years { width: 65px; }





/* ************************************************************************************************
      PAGE SEARCH
************************************************************************************************ */
#search h3.nbresult { margin:0 0 10px 0; padding:10px; border:1px solid #e6db55; font-size:13px; background:#ffffe0 }
#search ul.product_list {margin-top:15px}






/* ************************************************************************************************
      PAGE 404
************************************************************************************************ */







/* ************************************************************************************************
      Reassurance
************************************************************************************************ */
.block_reassurance { margin: 0 0 2em 0; }
.block_reassurance .reassurance_1 { margin-left: 0; }

.block_reassurance > div {
    position: relative;
    height: 80px;
}


.block_reassurance .reassurance {
    text-align: center;
    position: absolute;
    padding-top: 15px;
    width: 100%;
    -webkit-transition: background-color 0.3s ease-out;
     -moz-transition: background-color 0.3s ease-out;
       -o-transition: background-color 0.3s ease-out;
          transition: background-color 0.3s ease-out;
}

.block_reassurance .reassurance:hover {
    background: #f0f0f0;
}


.block_reassurance .reassurance i {
    display: block;
    width: 42px;
    height: 42px;
    border: 20px solid #f0f0f0;
    margin: 0 auto;
    background: #f0f0f0;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.block_reassurance .reassurance div {
    padding: 10px 5px 5px 5px;
    font-size: 0.9em;
}

.block_reassurance .reassurance div p {
    margin-bottom: 5px;
}

.block_reassurance .reassurance div strong {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    color: #999;
    font-weight: normal;
}

.block_reassurance .reassurance div div {
    padding: 0;
    display: none;
    line-height: 18px;
}

.block_reassurance .reassurance:hover {
    z-index: 100
}

.block_reassurance .reassurance:hover div div {
    display: block;
    padding-bottom: 10px;
    color: #999999;
    font-size: 12px;
}

.block_reassurance .reassurance:hover strong {
    color: #252525
}

.block_reassurance .reassurance:hover i {
    background-position: 0 -40px;
}

.block_reassurance .reassurance_1 i {
    background-image: url('../img/picto_changement.png');
}

.block_reassurance .reassurance_1:hover i {
    background-color: #b40931;
    border-color: #b40931;
}

.block_reassurance .reassurance_2 i {
    background-image: url('../img/picto_preservation.png');
}

.block_reassurance .reassurance_2:hover i {
    background-color: #8ab820;
    border-color: #8ab820;
}

.block_reassurance .reassurance_3 i {
    background-image: url('../img/picto_methode.png');
}

.block_reassurance .reassurance_3:hover i {
    background-color: #99abd9;
    border-color: #99abd9;
}

.block_reassurance .reassurance_4 i {
    background-image: url('../img/picto_programme.png');
}

.block_reassurance .reassurance_4:hover i {
    background-color: #f18f00;
    border-color: #f18f00;
}

.block_reassurance .reassurance_5 i {
    background-image: url('../img/picto_medical.png');
}

.block_reassurance .reassurance_5:hover i {
    background-color: #b40931;
    border-color: #b40931;
}

.block_reassurance .reassurance_6 i {
    background-image: url('../img/picto_bien.png');
}

.block_reassurance .reassurance_6:hover i {
    background-color: #8ab820;
    border-color: #8ab820;
}





/* ************************************************************************************************
      Select2 + Dropdowns
************************************************************************************************ */
.dropdown-menu,
.dropdown-submenu {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	background: #252525;
	border: 0;
	margin: 0;
	min-width: 100%;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-menu li.active > a,
.dropdown-menu li.active > a:hover,
.dropdown-submenu:hover > a,
body .select2-results .select2-highlighted {
	background: #252525;
	filter: none;
}
body .select2-container .select2-choice {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ccc;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
	background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
	background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}
body .select2-container .select2-choice div {
	width: 21px;
	border-left: 1px solid #ccc;
	-webkit-border-radius: 0 2px 2px 0;
	   -moz-border-radius: 0 2px 2px 0;
	        border-radius: 0 2px 2px 0;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
	background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
	background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}
body .select2-container .select2-choice div b {
	width: 16px;
	height: 16px;
	margin: 0 0 0 2px;
}





/* ************************************************************************************************
      éditeur RTE backoffice : le minimum vital.
************************************************************************************************ */
body#tinymce.mceContentBody { background: #fff!important; padding: 8px!important; color: #444; }
body#tinymce.mceContentBody ul { margin: 5px; padding-left: 18px; }
body#tinymce.mceContentBody h1 { font-weight: bold; font-size: 24px; color: red; }
body#tinymce.mceContentBody h2 { font-weight: bold; font-size: 20px; }
body#tinymce.mceContentBody h3 { font-weight: bold; font-size: 18px; }
body#tinymce.mceContentBody h4 { font-weight: bold; font-size: 16px; }
body#tinymce.mceContentBody h5 { font-weight: bold; font-size: 14px; }
body#tinymce.mceContentBody h6 { font-weight: bold; font-size: 12px; }

#block_blog_categories .block_content {
    padding-top: 0
}

#block_blog_categories .block_content > ul > li {
    border-bottom: 1px solid #f0f0f0;
}

#block_blog_categories .block_content li a {
    text-transform: uppercase;
}

#block_blog_categories .block_content li a:hover {
    background: none;
    text-decoration: underline;
    color: #252525;
}

#block_blog_categories .block_content > ul > li > a {
    font-size: 16px;
}

#block_blog_categories .block_content > ul > li.active > a {
    background: #8AB820;
    text-shadow: none;
}

#block_blog_categories .block_content > ul > li.active > a:hover {
    color: #fff;
}

#block_blog_categories .block_content > ul > li > ul.pages {
    display: none;
}

#block_blog_categories .block_content > ul > li.active > ul.pages {
    display: block;
    list-style-type: none;
    margin-left: 0;
    padding-left: 15px;
}

#block_blog_categories .block_content > ul > li.active > ul.pages > li {
    margin: 5px 0;
    font-size: 12px;
}

#block_blog_categories .block_content > ul > li.active > ul.pages > li > a.active_page {
    text-decoration: underline;
}

#block_blog_categories .block_content > ul > li > ul.children {
    display: none;
}

#block_blog_categories .block_content > ul > li.active > ul.children {
    display: block;
    list-style-type: none;
    margin-left: 0;
    border-top: 1px solid #f0f0f0;
    padding: 5px 0 5px 15px
}

/*
#block_blog_categories .block_content > ul > li.active > ul.children > li {
    padding-left: 15px;
    background: url('../img/icon/more.gif') no-repeat left 6px;
}
*/

.testimonial {
    display: table;
    position: relative;
    width: 100%;
    padding-bottom: 60px;
    margin-bottom: 40px;
    border-bottom: 1px solid #f0f0f0;
}

.testimonial .testimonial_content {
    display: table-row;
}

.testimonial .testimonial_content .testimonial_image,
.testimonial .testimonial_content .testimonial_comment {
    display: table-cell;
    vertical-align: top;
}

.testimonial .testimonial_content .testimonial_image {
    width: 218px;
}

.testimonial .testimonial_content .testimonial_image img {
    display: block;
    max-width: 100%;
}

.testimonial .testimonial_content .testimonial_comment {
    padding-left: 30px;
}

.testimonial .testimonial_author {
    position: absolute;
    width: 100%;
    text-align: right;
    bottom: 20px;
    right: 0;
    font-size: 24px !important;
    color: #252525 !important;
    text-transform: uppercase;
}


/* ************************************************************************************************
      PAGE LISTING PRODUITS
************************************************************************************************ */
#products-slider {
	position: relative;
}

#products-slider ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	width: 100%;
}

#products-slider ul li {
	display: table;
	width: 100%;
}

#products-slider ul li a {
	display: table-row;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
}

#products-slider ul li span {
	display: table-cell;
	width: 50%;
}

#products-slider-index {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#products-slider-index li {
	display: inline-block;
}

#products-slider-index {
	position: absolute !important;
	right: 50%;
	bottom: 25px;
	z-index: 100;
	height: auto !important;
	margin-right: 10px;
}

#products-slider-index li,
#products-slider-index li a {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #fff;
	font-size: 0;
}

#products-slider-index li {
	margin-left: 5px;
	opacity: .5;
}

#products-slider-index li.active,
#products-slider-index li:hover {
	opacity: 1;
}

.prescription-alert-wrapper .fancybox-skin
{
    padding: 0 !important;
}

#prescription_alert
{
    display: none;
    width: 580px;
    background: #fff;
}

#prescription_alert h2.alert-title
{
    background: #8bb821;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    font-weight: bold;
}

#prescription_alert .container-fluid
{
    padding: 5px;
}

#prescription_alert .error-text, #prescription_alert .success-text, #product_prescription_alert .error-text
{
    margin-top: 20px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 13px;
}

#prescription_alert .error-text, #product_prescription_alert .error-text
{
    color: #F89000;
}

#prescription_alert .success-text
{
    color: #8bb821;
}

#prescription_alert .control-group, #product_prescription_alert .control-group
{
    text-align: center;
}

#prescription_alert .control-group label, #product_prescription_alert .control-group label
{
    color: #97A9DA;
    font-size: 18px;
    margin-bottom: 10px;
}

#product_prescription_alert .control-group label
{
    font-size: 16px;
}

.center
{
    text-align: center !important;
}

.loader-small
{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/ajax-loader.gif) no-repeat center center;
    opacity: 0.5;
}